<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        android:id="@+id/mNoNetwork"
        layout="@layout/view_no_network"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone" />

    <!--  下拉刷新控件  -->
    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/mRefresh"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        app:srlAccentColor="@color/white">

    <com.scwang.smart.refresh.header.ClassicsHeader
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:foregroundTint="@color/white"
        android:visibility="visible"
        app:srlAccentColor="@color/black"
        app:srlPrimaryColor="@color/white" />

        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/col_f2f">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/col_f2f"
                android:orientation="vertical">

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:id="@+id/mInfo"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_310"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:id="@+id/cl_header"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_260"
                        app:layout_constraintTop_toTopOf="parent"
                        android:background="@color/white"
                        app:layout_constraintLeft_toLeftOf="parent">

                        <androidx.constraintlayout.widget.ConstraintLayout
                            android:id="@+id/cl_info"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintTop_toBottomOf="@+id/view">

                            <de.hdodenhof.circleimageview.CircleImageView
                                android:id="@+id/mImage"
                                android:layout_width="@dimen/dp_68"
                                android:layout_height="@dimen/dp_68"
                                android:layout_marginLeft="@dimen/dp_25"
                                android:layout_marginTop="@dimen/dp_54"
                                app:civ_border_width="@dimen/dp_1"
                                android:src="@mipmap/icon_default_avator"
                                app:civ_border_color="@color/white"
                                app:civ_border_overlay="true"
                                app:civ_circle_background_color="#66B0B4B4"
                                app:layout_constraintLeft_toLeftOf="parent"
                                app:layout_constraintTop_toTopOf="parent" />

                            <TextView
                                android:id="@+id/mName"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginEnd="@dimen/dp_10"
                                android:layout_marginBottom="@dimen/dp_5"
                                android:ellipsize="end"
                                android:gravity="start"
                                android:paddingRight="@dimen/dp_10"
                                android:singleLine="true"
                                android:textColor="@color/col_313"
                                android:textSize="@dimen/sp_20"
                                android:textStyle="bold"
                                app:layout_constraintEnd_toStartOf="@+id/img_arrow"
                                app:layout_constraintStart_toStartOf="@+id/mPhone"
                                app:layout_constraintTop_toTopOf="@+id/mImage"
                                tools:text="张灵甫" />

                            <ImageView
                                android:id="@+id/img_arrow"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_arrow_left"
                                android:layout_marginRight="@dimen/dp_34"
                                app:layout_constraintRight_toRightOf="parent"
                                app:layout_constraintTop_toTopOf="@+id/mImage"
                                app:layout_constraintBottom_toBottomOf="@+id/mImage"/>
                            <TextView
                                android:id="@+id/mPhone"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/dp_20"
                                android:layout_marginTop="@dimen/dp_5"
                                android:textColor="@color/col_c7c"
                                android:textSize="@dimen/sp_16"
                                app:layout_constraintLeft_toRightOf="@+id/mImage"
                                app:layout_constraintTop_toBottomOf="@+id/mName"
                                tools:text="12312414234" />

                        </androidx.constraintlayout.widget.ConstraintLayout>



                        <View
                            android:id="@+id/view"
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/dp_1"
                            android:visibility="gone"
                            app:layout_constraintBottom_toBottomOf="@+id/cl_info"
                            app:layout_constraintTop_toTopOf="@+id/cl_info" />

                        <LinearLayout
                            android:id="@+id/ll_mine"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:paddingTop="@dimen/dp_25"
                            android:orientation="horizontal"
                            android:weightSum="3"
                            android:background="@color/white"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintRight_toRightOf="parent"
                            app:layout_constraintTop_toBottomOf="@+id/cl_info">

                            <LinearLayout
                                android:id="@+id/mllIntegral"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:visibility="gone"
                                android:orientation="vertical">

                                <TextView
                                    android:id="@+id/mIntegral"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="0"
                                    android:textColor="@color/col_313"
                                    android:textSize="@dimen/sp_20"
                                    android:textStyle="bold"
                                    tools:text="6" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="@dimen/dp_10"
                                    android:text="我的积分"
                                    android:textColor="@color/col_7c7"
                                    android:textSize="@dimen/sp_12" />

                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/mllCoupon"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="vertical">

                                <TextView
                                    android:id="@+id/mCoupon"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="0"
                                    android:textColor="@color/col_313"
                                    android:textSize="@dimen/sp_20"
                                    android:textStyle="bold"
                                    tools:text="123" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="@dimen/dp_10"
                                    android:text="优惠卡券"
                                    android:textColor="@color/col_7c7"
                                    android:textSize="@dimen/sp_12" />

                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/mllWallet"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="vertical">

                                <TextView
                                    android:id="@+id/mTvWallet"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="0"
                                    android:textColor="@color/col_313"
                                    android:textSize="@dimen/sp_20"
                                    android:textStyle="bold"
                                    tools:text="1233" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="@dimen/dp_10"
                                    android:text="我的钱包"
                                    android:textColor="@color/col_7c7"
                                    android:textSize="@dimen/sp_12" />

                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/llOrder"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="vertical">

                                <TextView
                                    android:id="@+id/tvOrder"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="0"
                                    android:textColor="@color/col_313"
                                    android:textSize="@dimen/sp_20"
                                    android:textStyle="bold"
                                    tools:ignore="HardcodedText"
                                    tools:text="123" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="@dimen/dp_10"
                                    android:text="我的订单"
                                    android:textColor="@color/col_7c7"
                                    android:textSize="@dimen/sp_12"
                                    tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

                            </LinearLayout>

                        </LinearLayout>

                    </androidx.constraintlayout.widget.ConstraintLayout>

                    <androidx.constraintlayout.widget.Guideline
                        android:id="@+id/h1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        app:layout_constraintGuide_percent="0.65"/>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/h1"
                        >

                        <LinearLayout
                            android:id="@+id/mllMember"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/dp_70"
                            android:layout_marginLeft="@dimen/dp_14"
                            android:layout_marginRight="@dimen/dp_14"
                            android:layout_weight="0.7"
                            android:background="@mipmap/bg_mine_member"
                            android:paddingLeft="@dimen/dp_19"
                            android:gravity="center_vertical"
                            android:orientation="vertical">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">
                                <ImageView
                                    android:layout_width="@dimen/dp_16"
                                    android:layout_height="@dimen/dp_16"
                                    android:src="@mipmap/icon_memeber" />
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="会员权益"
                                    android:textColor="@color/col_fac"
                                    android:textSize="@dimen/sp_14"
                                    android:textStyle="bold"
                                    android:layout_marginLeft="@dimen/dp_6"
                                    />
                            </LinearLayout>

                            <TextView
                                android:id="@+id/tv_member_validity"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="有效期至：2033-12-12 15:24:36"
                                android:textColor="@color/col_fac"
                                android:textSize="@dimen/sp_12"
                                tools:ignore="UseCompatTextViewDrawableXml" />

                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/mAppreciation"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/dp_70"
                            android:layout_marginEnd="@dimen/dp_14"
                            android:layout_weight="0.3"
                            android:layout_marginLeft="@dimen/dp_18"
                            android:background="@mipmap/bg_mine_appreciation"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="@dimen/dp_24"
                                android:layout_height="@dimen/dp_24"
                                android:src="@mipmap/icon_apprecoation_mine" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:text="增值服务"
                                android:textColor="@color/col_fac"
                                android:layout_marginTop="@dimen/dp_8"
                                android:textSize="@dimen/dp_14"
                                android:textStyle="bold" />

                        </LinearLayout>

                    </LinearLayout>





                </androidx.constraintlayout.widget.ConstraintLayout>



                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_marginLeft="@dimen/dp_14"
                    android:layout_marginRight="@dimen/dp_14"
                    android:background="@drawable/shape_8round_white">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_22"
                        android:layout_marginLeft="@dimen/dp_16"
                        android:orientation="horizontal">
                        <View
                            android:layout_width="@dimen/dp_4"
                            android:layout_height="@dimen/dp_19"

                            android:background="@color/col_02c"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="健康管理"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:textStyle="bold"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_17"/>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginTop="@dimen/dp_24"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:id="@+id/ll_health_record"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="@dimen/dp_45"
                                android:layout_height="@dimen/dp_45"
                                android:src="@mipmap/icon_health_record"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="健康档案"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/ll_health_monitor"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="@dimen/dp_45"
                                android:layout_height="@dimen/dp_45"
                                android:background="@mipmap/icon_health_monitor"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="健康监测"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>
                        </LinearLayout>
                        <LinearLayout
                            android:id="@+id/ll_health_daily"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="@dimen/dp_45"
                                android:layout_height="@dimen/dp_45"
                                android:background="@mipmap/icon_health_daily"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="健康日报"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>
                        <LinearLayout
                            android:id="@+id/ll_data_comparsion"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="@dimen/dp_45"
                                android:layout_height="@dimen/dp_45"
                                android:background="@mipmap/icon_data_comparison"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="数据对比"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginTop="@dimen/dp_17"
                        android:layout_marginBottom="21dp"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:id="@+id/ll_family_health"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <FrameLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                >
                                <ImageView
                                    android:layout_width="@dimen/dp_45"
                                    android:layout_height="@dimen/dp_45"
                                    android:src="@mipmap/icon_health_family"
                                    android:scaleType="centerCrop"/>
                                <ImageView
                                    android:id="@+id/img_red_dot"
                                    android:layout_width="@dimen/dp_10"
                                    android:layout_height="@dimen/dp_10"
                                    android:visibility="gone"
                                    android:background="@drawable/shape_red_dot_white"
                                    android:layout_gravity="end"
                                   />
                            </FrameLayout>
                           
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="家人健康"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/ll_early_warning_of_disease"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="@dimen/dp_45"
                                android:layout_height="@dimen/dp_45"
                                android:background="@mipmap/icon_health_warning"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="疾病预警"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>
                        </LinearLayout>
                        <LinearLayout
                            android:id="@+id/ll_risk_assessment"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="@dimen/dp_45"
                                android:layout_height="@dimen/dp_45"
                                android:background="@mipmap/icon_risk_assessment"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="风险评估"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>
                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:visibility="invisible"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="@dimen/dp_45"
                                android:layout_height="@dimen/dp_45"
                                android:background="@mipmap/icon_data_comparison"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="数据对比"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>

                    </LinearLayout>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_135"
                    android:orientation="vertical"
                    android:layout_marginLeft="@dimen/dp_14"
                    android:layout_marginRight="@dimen/dp_14"
                    android:layout_marginTop="@dimen/dp_12"
                    android:background="@drawable/shape_8round_white">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_22"
                        android:layout_marginLeft="@dimen/dp_16"
                        android:orientation="horizontal">
                        <View
                            android:layout_width="@dimen/dp_4"
                            android:layout_height="@dimen/dp_19"
                            android:background="@color/col_02c"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="权益工具"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:textStyle="bold"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_17"/>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:weightSum="4"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:id="@+id/ll_start_bs"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_mine_start_bs"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="2999创业"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>
                        <LinearLayout
                            android:id="@+id/ll_daily_poster"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:visibility="gone"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_daily_poster"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="今日海报"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/ll_wearable_device"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_wearable_device"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="穿戴设备"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>



                        <LinearLayout

                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:visibility="invisible"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_family_health"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="家人健康"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>

                    </LinearLayout>

                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_marginLeft="@dimen/dp_14"
                    android:layout_marginRight="@dimen/dp_14"
                    android:layout_marginTop="@dimen/dp_12"
                    android:background="@drawable/shape_8round_white">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_22"
                        android:layout_marginLeft="@dimen/dp_16"
                        android:orientation="horizontal">
                        <View
                            android:layout_width="@dimen/dp_4"
                            android:layout_height="@dimen/dp_19"
                            android:background="@color/col_02c"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="关于平台"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:textStyle="bold"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_17"/>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_24"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:id="@+id/ll_customer_service"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_customer_service"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="客服服务"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/ll_enterprise_data"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_enterprise_data"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="企业资料"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>
                        </LinearLayout>
                        <LinearLayout
                            android:id="@+id/ll_about_us"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_about_us"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="关于我们"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>
                        <LinearLayout
                            android:id="@+id/ll_up_graded"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_up_graded"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="版本升级"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_24"
                        android:layout_marginBottom="@dimen/dp_22"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:id="@+id/ll_shipping_address"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_shipping_address"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="收货地址"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/ll_operation_guide"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon__operation_guide"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="操作指南"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>
                        </LinearLayout>
                        <LinearLayout
                            android:id="@+id/ll_setting"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_setting"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="设置"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>
                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:visibility="invisible"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@mipmap/icon_up_graded"
                                android:scaleType="centerCrop"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="版本升级"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold"
                                android:layout_marginTop="@dimen/dp_12"
                                android:textColor="@color/col_7c7"/>

                        </LinearLayout>

                    </LinearLayout>



                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="@dimen/dp_19"
                    android:text="以上服务由中健三六五提供"
                    android:textSize="@dimen/sp_12"
                    android:textColor="@color/col_6B6"/>

            </LinearLayout>

        </androidx.core.widget.NestedScrollView>

    </com.scwang.smart.refresh.layout.SmartRefreshLayout>



</LinearLayout>